@charset "UTF-8";


/* reset style
-----------------------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,textarea,p,blockquote{
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}
img{
	border:0;
	vertical-align:top;
}
ul,ol{
	list-style:none;
}
table{
	/*border-collapse:collapse;
	border-spacing:0;*/
	font-size:100%;
}
textarea{
	font-size:100%;
}
th {
	text-align:left;
	font-weight:normal;
}
address,em{
	font-style:normal;
	font-weight:normal;
}
sup{
	font-weight:normal;
}


/* module (not Change)
-----------------------------------------------------------------------------*/
.clear{
	clear:both;
}
.clearfix {zoom:1;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;
}
.top{
	vertical-align:top !important;
}
.left{
	text-align:left !important;
}
.center{
	text-align:center !important;
}
.middle{
	vertical-align:middle !important;
}
.right{
	text-align:right !important;
}
.fl-lt{
	float:left;
}
.fl-rt{
	float:right;
}
.no-bg{
	background:none !important;
}

/* 余白
------------------------------------*/
.mb-0 { margin-bottom:0 !important; }
.mb-5 { margin-bottom:5px !important; }
.mb-10{ margin-bottom:10px !important; }
.mb-15{ margin-bottom:15px !important; }
.mb-20{ margin-bottom:20px !important; }
.mb-25{ margin-bottom:25px !important; }
.mb-30{ margin-bottom:30px !important; }
.mb-40{ margin-bottom:40px !important; }
.mb-60{ margin-bottom:60px !important; }
.mt-m1{ margin-top:-1.5em !important; }
.mt-0 { margin-top:0 !important; }
.mt-5 { margin-top:5px !important; }
.mt-10{ margin-top:10px !important; }
.mt-15{ margin-top:15px !important; }
.mt-20{ margin-top:20px !important; }
.mt-30{ margin-top:30px !important; }
.mt-40{ margin-top:40px !important; }
.ml-0 { margin-left:0 !important; }
.ml-10{ margin-left:10px !important; }
.ml-20{ margin-left:20px !important; }
.mr-0 { margin-right:0 !important; }
.mr-10{ margin-right:10px !important; }
.mr-20{ margin-right:20px !important; }


/* 幅
------------------------------------*/
.w5p{ width:5% !important; }
.w10p{ width:10% !important; }
.w20p{ width:20% !important; }
.w25p{ width:25% !important; }
.w30p{ width:30% !important; }
.w33p{ width:33% !important; }
.w35p{ width:35% !important; }
.w40p{ width:40% !important; }
.w70p{ width:70% !important; }
.w85p{ width:85% !important; }
.wauto{ width:auto !important; }

